> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/getting-started/workspaces/multifactor-authentication/authenticator-totp.md).

# Authentificateur (TOTP)

Configurez l'authentification multifacteur Authenticator TOTP dans Remote Desktop Manager avec l'appli Devolutions Password Manager pour sécuriser l'accès à l'espace de travail.

Remote Desktop Manager vous permet d'utiliser un ***Authenticator (TOTP)*** tel que l'[appli mobile Devolutions Password Manager](https://devolutions.net/workspace/) ou une autre appli d'authentification pour fournir une couche de sécurité supplémentaire lors de l'ouverture d'un espace de travail.

{% hint style="info" %}
Avant de commencer la configuration, assurez-vous d'avoir installé l'[appli mobile Devolutions Password Manager](https://devolutions.net/workspace/) ou une autre appli d'authentification sur un appareil pris en charge.
{% endhint %}

1. Si ce n'est pas déjà fait, suivez d'abord ces [étapes de configuration de l'authentification multifacteur](/rdm/fr/getting-started/workspaces/multifactor-authentication.md).
2. Après avoir sélectionné le type d'AMF ***Authenticator (TOTP)***, cliquez sur ***Configure***.
3. Scannez le code QR qui apparaît dans la fenêtre ***Authenticator setup*** avec l'application de votre appareil.
4. Entrez le ***Validation code*** fourni par l'***Authenticator (TOTP)***.
5. Cliquez sur ***Validate***.
6. Relancez Remote Desktop Manager pour que le code ***Authenticator (TOTP)*** vous soit demandé.

#### Voir aussi

* [Configure Multi-factor-authentification in Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)
* [Devolutions Academy – Breaking down common scenarios: remote access for field work](https://academy.devolutions.net/student/activity/3380820)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/fr/getting-started/workspaces/multifactor-authentication/authenticator-totp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
